Welcome to this React Native App!

Basically this is a mobile app written in javascript and we're using the React-Native framework.

Pre-requisites (Install the following):
- node.js
- npm
- download expo on your mobile phone

If you have node installed run the following command in your terminal:
npm install -g expo-cli

To set up this project, execute the following commands in your terminal (in order):
npm install
set EXPO_DEBUG=true
npm i -g exp
exp start
exp publish
